Subject: Importer also vanished

From: Karl Schmidt <[email-masked]>
Date: Mon, 29 May 2017 21:13:28 -0500

I'm running Stretch and One of the best features was the importer which would rename the file based 
on the date.. is GONE...

Good news is - it appears someone put it back in:

http://agateau.com/2016/gwenview-importer-is-back/

I built it today - works for me.. 17.04.2

git://anongit.kde.org/gwenview.git

I see the openwith is there  - print dialog is part of other software..

--------------------------------------------------------------------------------
Karl Schmidt                                  EMail [email-masked]
3209 West 9th Street                             Ph (785) 841-3089
Lawrence, KS 66049

Borrow money from pessimists - they don't expect it back.
--------------------------------------------------------------------------------